body {
 	background: url('../images/bg1.png');
	font-family: 'forum', serif;
	color: #0A183A;

}

h1 {
	font-family: 'cinzel decorative', sans-serif;
	text-align: center;
}

h2 {
	font-family: 'forum', serif;
	text-decoration: underline;
}

/* Banner */

#banner {
	width: 100%;
	height: 20%;
	max-height: 110px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 8px solid #F0ECE4;
	background: url('../images/bg1.png');
}

#banner img {
	max-width: 500px;
	width:60%;
	margin: 0 auto 0 auto;
	display: block;
}

/* navbar */

#navbar {
	padding: 6px 0px 6px 0px; 
	list-style-type: none; 
	text-align: center; 
	background-color: #F0ECE4; 
	border-bottom: 1px solid #CACCCF;
	border-top: 1px solid #CACCCF;
	width: 100%;
}

#navbar ul { 
	max-width: 960px;
	margin: 0 auto 0 auto;
	text-align: center;

} 

#navbar ul li {  
	display: inline; 
} 

#navbar ul li a { 
	text-decoration: none; 
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 8px;	
	padding-bottom: 8px;
	color: #0A183A;  
	font-size: 15px;
} 

#navbar ul li a:hover { 
	color: #0C1429; 
	background-color: #D6D0C5; 
} 

/* Content */

#contentbox {
	background: url('../images/bg1.png');
}

/* Image Slider */

#smallframe {
	width:100%;
	max-width: 4266px;
	margin: 0 auto 0 auto;
	text-align: center;
	position: relative;
	padding: 20px 0 15px 0;
}

#smallframe img{
	width: 40%;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	border: 2px solid #C1C4CA;
}

/* Area */

#area {
	max-width: 960px;
	width: 80%;
	border: solid, 1px;
	margin: 0 auto 0 auto;
	padding-bottom: 25px;
	padding-top: 25px;
}

#profbox {
	max-width: 650px;
	width: 50%;
	margin: 0 auto;
	padding: 20px 0 35px 0;
}

#profbox img {
	float: left;
	border: 2px solid #C1C4CA;
	margin-right: 15px;
}

#profbox dt {
	font-weight: bolder;
	padding: 20px 0 6px 0;
}

#quals {
	clear: both;
	margin: 20px;
}


#leftcol {
	width: 50%;
	float: left;
	padding: 0 0 20px 0;
}

#leftcol ul {
	list-style: disc;
	padding-left: 50px;
}

#leftcol a {
	text-decoration: none;
	color: #0A183A;
}

#rightcol {
	width: 50%;
	max-width: 480px;
	float:right;
	padding: 0 0 20px 0;
}

#rightcol ul {
	list-style: disc;
	padding-left: 50px;
}

#rightcol a {
	text-decoration: none;
	color: #0A183A;
}

#map {
	padding-top: 22px;
}

#am {
	padding-top: 17px;
}

.profs {
	clear: both;
	max-width: 480px;
	width:80%;
	margin: 0 auto 0 auto;
	padding-top: 5px;
}

.profs img {
	float: left;
	margin-right: 8px;
	border: 2px solid #C1C4CA;
}

/* Practice Buttons and Blurb */

#buttons {
	text-align: center;
	font-family: 'cinzel decorative', sans-serif;
	font-size: 22px;
	width: 100%;
	color: #3B4657;
	padding: 25px 0 25px 0;
}

#buttons ul{
	max-width: 960px;
	text-align: left;
	margin: 0 auto 0 auto;
	text-align: center;
}

#buttons ul li{
	display: inline;
}

.mybutton {
	-moz-box-shadow:inset 0px 34px 12px -15px #F0ECE4;
	-webkit-box-shadow:inset 0px 34px 12px -15px #F0ECE4;
	box-shadow:inset 0px 34px 12px -15px #F0ECE4;

	background-color:#E7E2D6;

	border:1px solid #E6DFD0;

	display:inline-block;
	color: #0C1429;
	font-family: 'forum', sans-serif;
	font-size:15px;
	text-align: center;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #ada1ad;
	border-radius: 2px;
}

.mybutton:hover {
	-moz-box-shadow:inset 0px 34px 12px -15px #E7E2D6;
	-webkit-box-shadow:inset 0px 34px 12px -15px #E7E2D6;
	box-shadow:inset 0px 34px 12px -15px #E7E2D6;
	background-color:#F0ECE4;
}

.mybutton:active {
	position:relative;
	top:1px;
 }

 #breaker {
 	width: 55%;
 	max-width: 680px;
 	opacity: 60%;
 }

 #content {
	font-size: 17px;
	width: 70%;
	max-width: 960px;
	margin: 0 auto 0 auto;
	padding-top: 18px;
	line-height: 1.5em;
}

#content img {
	margin: 0 auto 0 auto;
	max-width: 120px;
}

/* Accredidations */

#accreds {
	max-width: 960px;
	width:80%;
	height:50px;
	margin: 0 auto 0 auto;
	background: url('../images/accreds/bigcred.png') center no-repeat;
	background-size: contain;
}

#accreds img {
	max-width: 960px;
	width: 80%;
	margin: 0 auto 0 auto;
}
 /* Footer */

 #footer {
 	clear: both;
 	width: 100%;
 	text-align: center;
 	font-size: 13px;
 	padding: 25px 0 30px 0;
 	border-top: 2px solid #D1D4D8;
 	background: url('../images/tex5.png') repeat;
}

#footer ul {
	list-style: none;
}

#footer ul li{
	display: inline;
}

#footer ul li a{
	text-decoration: none;
	color: #0A183A; 
	padding-left: 1.5em;
	padding-right: 1.5em; 
}









